<?php 


class tiket{
	public function index(){
		Template::head('Тикет система');
		Template::run(__CLASS__, 'index');
		Template::foot();
	}
	public function add(){
		Template::head('Создание тикета');
		Template::run(__CLASS__, 'add');
		Template::foot();
	}
		public function act(){		
		require_once  MODEL.'tiket.class.php';
		$obj = new tiket_model();
		$obj -> act();
		
		Template::run(__CLASS__, 'act');
	}
}
?>